#p_p_id_ProfileInformationDrawerPortlet_ {
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 0;
}

#p_p_id_ProfileInformationDrawerPortlet_ .portlet-title-text,
#p_p_id_ProfileInformationDrawerPortlet_ .portlet-topper,
#p_p_id_ProfileInformationDrawerPortlet_ .portlet-collapse-icon {
	display: none;
}

#p_p_id_ProfileInformationDrawerPortlet_ .portlet,
#p_p_id_ProfileInformationDrawerPortlet_ .portlet-content,
#p_p_id_ProfileInformationDrawerPortlet_ .portlet-body {
	margin-bottom: 0;
	border: none !important;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	width: 0;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer {
	position: fixed;
	right: -445px;
	width: 440px;
	background: #fff;
	top: 0;
	bottom: 0;
	box-shadow: -2px 0 10px 0 rgba(0, 0, 0, 0.25);
	z-index: 500;
	transition: 350ms;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .close-profile-drawer-icon {
	cursor: pointer;
	position: absolute;
	right: 21px;
	top: 48px;
	width: 32px;
	height: 32px;
	border: 0;
	background: transparent;
	font-size: 32px;
	line-height: 32px;
	padding: 0;
	color: #323232;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .profile-image-section {
	text-align: center;
	padding-bottom: 20px;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .profile-image-section img {
	border-radius: 50%;
	display: inline-block;
	margin-top: 81px;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .profile-image-section span {
	display: block;
	font-size: 20px;
	text-transform: uppercase;
	margin-top: 20px;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-section {
	overflow-y: auto;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-section a,
#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-logout-section a {
	display: block;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	color: black;
	font-size: 16px;
	letter-spacing: 0.4px;
	text-decoration: none;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-section a:hover,
#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-logout-section a:hover {
	cursor: pointer;
	background-color: #323232;
	color: #fff;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-section .divider {
	border-top: 1px solid #dedede;
	margin-left: 40px;
	display: inline-block;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-section .link-selected {
	background-color: #323232;
	color: #fff;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-logout-section {
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
}

#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-logout-section .logout-action {
	text-align: left;
	padding-left: 40px;
}

@media (max-width: 350px) {
	#p_p_id_ProfileInformationDrawerPortlet_ #user-profile-drawer .links-section .divider {
		width: 223px !important;
	}
}
